@charset "UTF-8";
@layer project {
  @layer parts;
  @layer content;
}
@layer project {
  :root {
    --color-main: #66B4E8;
    --color-main-on: white;
    --color-main-pale: #E5F4FF;
    --color-sub: #FFF340;
    --color-sub-on: #262626;
    --color-border-ok: rgba(102, 180, 232, 0.5);
    --color-border-ng: rgba(244, 89, 148, 0.5);
    --color-border-main: rgba(102, 180, 232, 0.5);
    --color-border-sub: rgba(255, 243, 64, 0.5);
    --radius-s: 4px;
    --radius-m: 8px;
    --radius-l: 16px;
    --radius-x: 1.5em;
    /* be adjust */
  }
  @layer parts {
    /* font */
    /* animation */
    @keyframes example {
      from {
        transform: 0 0;
      }
      to {
        transform: 1 1;
      }
    }
    /* common */
    body {
      min-width: var(--width-min);
    }
    /* pj */
    .pj-title {
      text-align: center;
      margin-bottom: 5vh;
    }
    .pj-title i {
      display: block;
      font-size: min(3em, 7.5cqw);
      color: white;
    }
    .pj-title :where(span, a) {
      display: inline-block;
      font-size: min(1.5em, 4cqw);
      position: relative;
      top: -50%;
    }
    table.u.col td:not(:where(.header, .footer)) .val > a:not(.e-user *) {
      text-align: center;
    }
    table.u.col td:not(:where(.header, .footer)) .val > a:not(.e-user *)::before {
      display: none;
    }
    table.u.col td.master-read {
      text-align: center;
    }
    table.u.col td.master-read[data-mail_read="1"] {
      color: var(--color-gray);
      opacity: 0.5;
    }
    table.u.col td.master-read[data-mail_read="0"] {
      font-weight: bold;
    }
    table.u.col td .ja_mail_open {
      display: block;
      text-align: center;
    }
    table.u.col td .ja_mail_open[data-mail_read="1"] {
      color: var(--color-gray);
      opacity: 0.5;
    }
    table.u.col td .ja_mail_open[data-mail_read="0"] {
      font-weight: bold;
    }
    /* _ */
    ._svgDef {
      display: none !important;
    }
    /* js */
    /* form */
    .f-parent_choice dl {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      gap: 1em;
    }
    .f-parent_choice dt {
      -webkit-flex: 0 0 auto;
      flex: 0 0 auto;
      font-weight: bold;
      font-size: 0.9em;
    }
    .f-parent_choice dd {
      -webkit-flex: 1 1 auto;
      flex: 1 1 auto;
    }
    .f-select {
      position: relative;
      overflow: hidden;
    }
    .f-select::after {
      font-family: "FontAwesome solid";
      content: "\f0d7";
      vertical-align: baseline;
      display: grid;
      -webkit-place-items: center;
      place-items: center;
      width: 2em;
      font-size: 1.5em;
      color: white;
      background-color: var(--initial-color);
      border-top-right-radius: var(--radius-m);
      border-bottom-right-radius: var(--radius-m);
      cursor: pointer;
      pointer-events: none;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      z-index: 0;
    }
    .f-select select {
      width: 100%;
      min-width: 10em;
      -webkit-appearance: none;
      appearance: none;
      -moz-appearance: none;
      border-radius: var(--radius-m);
      padding: 1em;
      padding-right: 4em;
    }
    /* util */
    .u-pageNav {
      background-color: transparent;
      border: none;
    }
    .u-pageNav .swiper-wrapper {
      gap: 1em;
    }
    .u-pageNav a {
      color: white;
      background-color: var(--color-gray-dark);
      border-radius: 1.75em;
      padding: 1em 2em;
    }
    /* embed */
    .e-messages .delete {
      font-size: 0;
    }
    .e-messages .delete::before {
      font-family: "FontAwesome solid";
      content: "\f2ed";
      vertical-align: baseline;
      display: inline-block;
      font-size: 1rem;
      color: var(--color-ng);
      padding: 0.25em 0.5em;
    }
    .e-myMenu a {
      font-size: 0.85em;
    }
    .e-overlayMenu {
      color: var(--color-main);
      background-color: white;
    }
    .e-overlayMenu .header {
      max-width: var(--width-max-s);
      color: var(--initial-color);
      background-color: var(--color-gray-light);
      border-radius: 5vw;
      padding: min(2em, 5cqw);
    }
    .e-overlayMenu .header .logout {
      display: block;
      width: fit-content;
    }
    .e-overlayMenu .menu {
      max-width: var(--width-max-s);
      margin-right: auto;
      margin-left: auto;
    }
    .e-overlayMenu .menu:first-child {
      margin-top: 5vh;
    }
    .e-overlayMenu .menu a {
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      -webkit-align-items: center;
      display: flex;
      justify-content: space-between;
      align-items: center;
      gap: 1em;
      font-weight: bold;
      border-bottom: 1px dashed var(--color-main);
      padding: 1em;
    }
    .e-overlayMenu .menu a:not([href^=http])::after {
      font-family: "FontAwesome solid";
      content: "\f35a";
      vertical-align: baseline;
    }
    .e-overlayMenu .menu a:is([href^=http])::after {
      font-family: "FontAwesome solid";
      content: "\f08e";
      vertical-align: baseline;
    }
    .e-overlayMenu .menu a.mypage {
      position: relative;
    }
    .e-overlayMenu .menu a.mypage .notification {
      position: absolute;
      top: 50%;
      right: 3em;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
    }
    /* tpl */
    .t-siteFooter {
      color: var(--initial-color);
      background-color: white;
      padding-top: 5vh;
    }
    .t-siteFooter h2 img {
      width: 8em;
    }
    .t-siteFooter .copyright {
      padding: 1em;
    }
    .t-siteFooter .copyright b {
      display: block;
      margin-bottom: 0.5em;
    }
    .t-siteFooter .copyright small {
      font-size: x-small;
    }
    .t-siteFooter .copyright span {
      display: block;
      word-break: keep-all;
    }
    .t-siteHeader.open {
      color: var(--initial-color);
    }
    .t-siteHeader h1 img {
      width: min(5.5em, 25cqw);
    }
    .t-siteHeader .overlayMenuOpenClose {
      position: relative;
    }
    .t-siteHeader .overlayMenuOpenClose:is(.close *) .notification {
      position: absolute;
      top: 0;
      right: -0.35em;
    }
    .t-siteHeader .overlayMenuOpenClose:is(.close *) .notification .total {
      display: none;
    }
    .t-siteHeader .overlayMenuOpenClose:is(.open *) .notification {
      display: none;
    }
    /* _component */
  }
  @layer content {
    /* freespace */
    /* _backend */
    /* _area */
    /* _auth */
    /* _bank */
    /* _blog */
    /* _blog/_blogpost */
    /* _blog/_blogmanage */
    /* _community */
    /* _community/_community */
    /* _community/_topic */
    /* _community/_event */
    /* _community/_member */
    /* _community/_comment */
    /* _community/_communitymanage */
    /* _earnings */
    /* _event */
    /* _event/_event */
    /* _event/_eventmanage */
    /* _knowledge */
    /* _knowledge/_knowledge */
    /* _knowledge/_knowledgemanage */
    /* _mypage */
    ._mypage._tpl_confProfile .school th {
      display: none;
    }
    ._mypage._tpl_editProfile legend::before {
      font-family: "FontAwesome solid";
      content: "#";
      vertical-align: baseline;
      margin-right: 0.35em;
    }
    ._mypage._tpl_editProfile .school th {
      display: none;
    }
    @container _container (min-width: 501px) {
      ._mypage._tpl_editProfile .school td {
        width: auto;
      }
    }
    ._mypage._tpl_editProfile .school .flex {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      display: flex;
      flex-wrap: wrap;
      gap: 0.5em;
    }
    ._mypage._tpl_editProfile .school .flex div {
      -webkit-flex: 1 1 auto;
      flex: 1 1 auto;
    }
    ._mypage._tpl_editProfile .school .flex select {
      width: 100%;
    }
    /* _mypage/_config */
    ._mypage._config._withdraw main p a {
      display: inline-block;
      color: var(--color-main);
      text-decoration: underline;
      margin: 0 0.25em;
    }
    /* _notification */
    /* _purchase */
    /* _purchase/_cart */
    /* _purchase/_purchasemanage */
    /* _questionnaire */
    /* _register */
    /* _reset_password */
    /* _sale */
    /* _stc */
    /* _stc/_case */
    ._stc._case._embed_content {
      container: _container/inline-size;
      position: relative;
      display: block;
      background-color: var(--color-main-pale);
      border-radius: var(--radius-l);
      overflow: hidden;
    }
    ._stc._case._embed_content .wrapper {
      padding: 2.5vw;
    }
    @container _container (max-width: 600px) {
      ._stc._case._embed_content .wrapper {
        display: block;
      }
    }
    @container _container (min-width: 601px) {
      ._stc._case._embed_content .wrapper {
        display: grid;
        grid-template: "img header  user" "img title   title" "img excerpt excerpt" "img footer  footer";
        grid-template-columns: max-content 1fr min-content;
        gap: 1em;
      }
    }
    ._stc._case._embed_content header {
      grid-area: header;
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      gap: 0.5em 1em;
    }
    ._stc._case._embed_content header b {
      display: inline-block;
      font-size: 0.9em;
      color: white;
      background-color: var(--color-gray-dark);
      border-radius: var(--radius-s);
      padding: 0.15em 0.75em;
    }
    ._stc._case._embed_content header .e-user {
      margin-left: auto;
    }
    ._stc._case._embed_content header .e-user img {
      width: 2em;
    }
    ._stc._case._embed_content figure {
      grid-area: img;
      display: grid;
      -webkit-place-items: center;
      place-items: center;
      aspect-ratio: 4/3;
      background-color: white;
      border-radius: var(--radius-l);
      text-align: center;
      overflow: hidden;
    }
    @container _container (max-width: 600px) {
      ._stc._case._embed_content figure {
        aspect-ratio: 16/9;
        margin-bottom: 1em;
      }
    }
    @container _container (min-width: 601px) {
      ._stc._case._embed_content figure {
        width: 30cqw;
        height: 100%;
      }
    }
    ._stc._case._embed_content figure img:not([src*=noImage]) {
      width: 100%;
      height: 100%;
    }
    ._stc._case._embed_content figure img:is([src*=noImage]) {
      width: 7em;
    }
    ._stc._case._embed_content .texts {
      grid-column: 2/-1;
      grid-row: 1/-1;
    }
    ._stc._case._embed_content .title {
      grid-area: title;
      font-size: min(1.5em, 4cqw);
      color: var(--color-main);
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
      margin: 1rem 0;
    }
    ._stc._case._embed_content .excerpt {
      grid-area: excerpt;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
      margin: 1rem 0;
    }
    ._stc._case._embed_content footer {
      grid-area: footer;
      margin-top: 0.5em;
    }
    ._stc._case._embed_content .e-user {
      grid-area: user;
      padding: 0 1em;
      z-index: 1;
    }
    ._stc._case._tpl_timeSlot {
      width: 100%;
      border-radius: var(--radius-l);
      text-align: center;
      overflow: hidden;
    }
    ._stc._case._tpl_timeSlot thead {
      font-size: small;
      color: var(--color-main-on);
      background-color: var(--color-main);
    }
    ._stc._case._tpl_timeSlot tbody {
      background-color: white;
    }
    ._stc._case._tpl_timeSlot th {
      font-size: 0.9em;
      padding: 0.5rem;
    }
    ._stc._case._tpl_timeSlot td {
      padding: 0.5rem;
    }
    ._stc._case._entry main .flex {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      display: flex;
      flex-wrap: wrap;
      gap: 0.5em 1em;
    }
    ._stc._case._entry main .flex select {
      width: 100%;
    }
    ._stc._case._entry main p {
      font-size: small;
      text-align: center;
    }
    ._stc._case._search ._d {
      padding: 2.5vw;
      overflow: hidden;
    }
    ._stc._case._search ._d form {
      background-image: url(/image/project/mv.bg.png);
      background-size: cover;
      background-position: center bottom;
      background-repeat: no-repeat;
      border-radius: 5vw;
      padding: 5vw;
      padding-bottom: 7.5vw;
    }
    @container _container (max-width: 600px) {
      ._stc._case._search ._d form {
        padding-bottom: 7.5vh;
      }
    }
    ._stc._case._search ._d fieldset {
      max-width: var(--width-max-m);
      margin-right: auto;
      margin-left: auto;
    }
    ._stc._case._search ._d legend {
      font-weight: bold;
      font-size: 1.25em;
      text-align: center;
      margin-bottom: 1em;
    }
    ._stc._case._search ._d .category dt {
      display: none;
    }
    ._stc._case._search ._d .license dt {
      text-align: center;
    }
    ._stc._case._search ._d .license dd {
      padding-top: 0.25em;
    }
    ._stc._case._search ._d .u-choice ul {
      -webkit-justify-content: center;
      justify-content: center;
    }
    ._stc._case._search ._d .u-choice li {
      padding: 0;
    }
    ._stc._case._search ._d .u-choice label {
      font-size: 0.9em;
      background-color: var(--color-base);
      border: 1px solid var(--color-gray);
      border-radius: var(--radius-s);
      text-align: center;
      padding: 0.25em 0.75em;
      user-select: none;
    }
    ._stc._case._search ._d .u-choice label:is(:checked + *) {
      color: var(--color-main-on);
      background-color: var(--color-main);
      border-color: transparent;
    }
    ._stc._case._search ._d .u-choice input {
      display: none;
    }
    @container _container (min-width: 601px) {
      ._stc._case._search ._d .u-formFooter {
        margin-top: 2.5vh;
      }
    }
    ._stc._case._search ._d [type=submit] {
      color: white;
      background-color: var(--color-gray-dark);
      border-radius: 1.5em;
      padding: 1em;
    }
    ._stc._case._search ._f {
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
    }
    ._stc._case._index._z {
      background-color: white;
    }
    ._stc._case._index ._d .pageHeader {
      background-image: url(/image/project/mv.bg.png);
      background-size: cover;
      background-position: center bottom;
      background-repeat: no-repeat;
      border-radius: 1.5em;
      padding: 5vw;
      padding-bottom: max(10vw, 10vh);
    }
    ._stc._case._index ._d .pageHeader .c {
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
    }
    ._stc._case._index ._d .pageHeader .u-metaDatas li {
      display: inline-block;
      font-size: 0.9em;
      color: white;
      background-color: var(--color-gray-dark);
      border-radius: var(--radius-s);
      padding: 0.15em 0.75em;
    }
    ._stc._case._index ._d .pageHeader .e-user {
      font-size: min(1.5em, 4cqw);
      margin-top: 1em;
    }
    ._stc._case._index ._d .pageHeader h1 {
      font-size: min(2em, 5cqw);
      color: var(--color-main);
      margin: 0.75em auto;
      text-shadow: 0 0 5px white, 0 0 5px white, 0 0 5px white;
    }
    ._stc._case._index ._d .pageHeader p {
      line-height: 2;
    }
    ._stc._case._index ._efg {
      -webkit-justify-self: center;
      justify-self: center;
      width: 100%;
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
    }
    ._stc._case._index ._efg article {
      display: grid;
      grid-template-columns: 1fr auto;
      position: relative;
    }
    ._stc._case._index ._efg article .u-sticky {
      top: 25vh;
    }
    ._stc._case._index ._efg article .image {
      width: 100%;
      border-radius: var(--radius-m);
      box-shadow: 5px 5px 5px gray;
      overflow: hidden;
      margin-top: 5vh;
    }
    ._stc._case._index ._efg article .image img {
      width: 100%;
      height: 100%;
    }
    ._stc._case._index ._f .sections > section {
      margin: 5vh 0;
    }
    ._stc._case._index ._f .sections h3.u::before {
      font-family: "FontAwesome solid";
      vertical-align: baseline;
      margin-right: 0.35em;
      color: var(--color-main);
    }
    ._stc._case._index ._f .sections .timeSlot h3::before {
      content: "\f784";
    }
    ._stc._case._index ._f .sections .timeSlot table {
      background-color: var(--color-main-pale);
    }
    ._stc._case._index ._f .sections .data h3::before {
      content: "\f0ce";
    }
    ._stc._case._index ._f .sections .area h3::before {
      content: "\f5a0";
    }
    ._stc._case._index ._f .sections .area .flex {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      display: flex;
      flex-wrap: wrap;
      gap: 0.5em 1em;
      background-color: var(--color-gray-light);
      border-radius: var(--radius-m);
      padding: 2.5vw;
    }
    ._stc._case._index ._f .sections .postscript h3::before {
      content: "\f31c";
    }
    ._stc._case._index ._f .sections .qa h3::before {
      content: "\f086";
    }
    ._stc._case._index ._f .sections .owner h3::before {
      content: "\f47f";
    }
    ._stc._case._index ._f .sections .owner header {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      gap: 0.5em 1em;
      border-bottom: 1px solid var(--color-gray);
      padding: 1.5em;
      padding-top: 0;
    }
    ._stc._case._index ._f .sections .owner header .e-user {
      font-size: min(1.5em, 4cqw);
    }
    ._stc._case._index ._f .sections .owner header div {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
      gap: 0.5em 1em;
    }
    ._stc._case._index ._f .sections .owner header b {
      display: inline-block;
      font-size: 0.9em;
      color: white;
      background-color: var(--color-gray-dark);
      border-radius: var(--radius-s);
      padding: 0.15em 0.75em;
    }
    ._stc._case._index ._f .sections .owner p {
      line-height: 2;
      padding: 1em;
    }
    ._stc._case._index ._f .sections .owner footer {
      display: -webkit-flex;
      -webkit-justify-content: end;
      -webkit-align-items: center;
      display: flex;
      justify-content: end;
      align-items: center;
      gap: 1em;
    }
    ._stc._case._index ._f .sections .owner footer .u-btn {
      border-radius: 2em;
      padding: 1em 1.5em;
    }
    ._stc._case._index ._g a {
      width: 100%;
      font-weight: bold;
      text-align: center;
      padding: 1em;
      margin-bottom: 1em;
    }
    /* _stc/_casemanage */
    ._stc._casemanage._conf main {
      padding-top: 2.5vh;
    }
    ._stc._casemanage._edit main legend::before {
      font-family: "FontAwesome solid";
      content: "#";
      vertical-align: baseline;
      margin-right: 0.35em;
    }
    ._stc._casemanage._edit main .u-note {
      font-size: 0.9em;
      padding: 1em;
    }
    ._stc._casemanage._edit main .flex {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      display: flex;
      flex-wrap: wrap;
      gap: 0.5em;
    }
    ._stc._casemanage._edit main .flex select {
      width: 100%;
    }
    ._stc._casemanage._edit main .timeSlot th {
      display: none;
    }
    ._stc._casemanage._edit main .timeSlot td {
      width: auto;
    }
    /* _stp */
    /* _stp/_product */
    /* _stp/_productmanage */
    /* _str */
    /* _str/_reserve */
    /* _str/_reservemanage */
    /* _shipping */
    /* _sitetop */
    ._sitetop._embed_about_content {
      max-width: 300px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._embed_about_content figure {
      text-align: center;
    }
    ._sitetop._embed_about_content figure::before {
      content: "";
      display: inline-block;
      width: min(100%, 250px);
      aspect-ratio: 1;
      background-image: url(/image/project/about.content.circle.png);
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      position: absolute;
      z-index: 0;
      -webkit-transform: translate(1.5em, 1.5em);
      transform: translate(1.5em, 1.5em);
    }
    ._sitetop._embed_about_content figure img {
      width: min(100%, 250px);
      position: relative;
      z-index: 1;
    }
    ._sitetop._embed_about_content h3 {
      max-width: 95%;
      margin-top: 1em;
      margin-bottom: 1em;
      margin-right: auto;
      margin-left: auto;
      font-size: 1.15em;
      word-break: keep-all;
      line-height: 2;
    }
    ._sitetop._embed_about_content p {
      font-size: 0.95em;
      line-height: 2;
    }
    /* _sitetop/_index */
    ._sitetop._index ._d {
      padding: 2.5vw;
      overflow: hidden;
    }
    ._sitetop._index ._d .mv {
      background-image: url(/image/project/mv.bg.png);
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      border-radius: 10vw;
      padding: 10vh 5vw;
    }
    @container _container (min-width: 601px) {
      ._sitetop._index ._d .mv {
        padding: 20vh 5vw;
      }
    }
    ._sitetop._index ._d .circle {
      z-index: 0;
    }
    ._sitetop._index ._d .circle._1 {
      width: 220px;
      position: absolute;
      top: -5vh;
      left: 25vw;
    }
    ._sitetop._index ._d .circle._2 {
      width: 180px;
      position: absolute;
      top: 15vh;
      right: -5vw;
    }
    @container _container (max-width: 500px) {
      ._sitetop._index ._d .circle._2 {
        display: none;
      }
    }
    ._sitetop._index ._d .circle._3 {
      width: 150px;
      position: absolute;
      top: 20vh;
      left: -5vw;
    }
    ._sitetop._index ._d .circle._4 {
      width: 400px;
      position: absolute;
      top: 50vh;
      left: -5vw;
    }
    @container _container (max-width: 500px) {
      ._sitetop._index ._d .circle._4 {
        display: none;
      }
    }
    ._sitetop._index ._d .circle._5 {
      width: 300px;
      position: absolute;
      top: 55vh;
      right: 5vw;
    }
    @container _container (max-width: 500px) {
      ._sitetop._index ._d .circle._5 {
        right: -25vw;
      }
    }
    ._sitetop._index ._d .c {
      max-width: var(--width-max-m);
      margin-right: auto;
      margin-left: auto;
      text-align: center;
      position: relative;
      z-index: 1;
    }
    ._sitetop._index ._d h1 {
      font-size: min(2em, 5cqw);
      word-break: keep-all;
    }
    ._sitetop._index ._d img {
      display: inline-block;
      max-width: min(400px, 75cqw);
      margin: 2.5vh 0;
    }
    ._sitetop._index ._d p {
      max-width: 33em;
      margin-right: auto;
      margin-left: auto;
      font-weight: bold;
      font-size: 1.1em;
      word-break: keep-all;
      line-height: 2;
      padding: 1em;
    }
    ._sitetop._index ._d .highlight {
      margin-top: 2.5vh;
    }
    ._sitetop._index ._d .highlight > dt {
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: baseline;
      display: flex;
      justify-content: center;
      align-items: baseline;
      font-weight: bold;
      font-size: min(1.25em, 3.5cqw);
      margin-bottom: 1em;
    }
    ._sitetop._index ._d .highlight > dt::before {
      content: "―";
      display: inline-block;
    }
    ._sitetop._index ._d .highlight > dt::after {
      content: "―";
      display: inline-block;
    }
    ._sitetop._index ._d .highlight > dt::before {
      rotate: 50deg;
      margin-right: 0.25em;
    }
    ._sitetop._index ._d .highlight > dt::after {
      rotate: -50deg;
    }
    ._sitetop._index ._d .highlight .signup {
      width: fit-content;
      font-weight: bold;
      font-size: 1.1em;
      padding-top: 1em;
      padding-bottom: 1em;
      margin-inline: auto;
    }
    ._sitetop._index ._d .highlight .signup::before {
      font-family: "FontAwesome regular";
      content: "\f044";
      vertical-align: baseline;
      margin-right: 0.25em;
    }
    ._sitetop._index ._d .highlight .signup::after {
      font-family: "FontAwesome solid";
      content: "\f35a";
      vertical-align: baseline;
    }
    @container _container (min-width: 501px) {
      ._sitetop._index ._d form {
        display: grid;
        grid-template-columns: auto auto auto;
        gap: 1em;
        -webkit-justify-content: center;
        justify-content: center;
      }
    }
    @container _container (max-width: 500px) {
      ._sitetop._index ._d form dl {
        margin: 0.5em 0;
      }
    }
    ._sitetop._index ._d form dt {
      display: none;
    }
    ._sitetop._index ._d form .select {
      position: relative;
      overflow: hidden;
    }
    ._sitetop._index ._d form .select::after {
      font-family: "FontAwesome solid";
      content: "\f0d7";
      vertical-align: baseline;
      display: grid;
      -webkit-place-items: center;
      place-items: center;
      width: 2em;
      font-size: 1.5em;
      color: white;
      background-color: var(--initial-color);
      border-top-right-radius: var(--radius-m);
      border-bottom-right-radius: var(--radius-m);
      cursor: pointer;
      pointer-events: none;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      z-index: 0;
    }
    ._sitetop._index ._d form select {
      width: 100%;
      min-width: 10em;
      -webkit-appearance: none;
      appearance: none;
      -moz-appearance: none;
      border-radius: var(--radius-m);
      padding: 1em;
      padding-right: 3em;
    }
    ._sitetop._index ._d form [type=submit] {
      width: 100%;
      color: var(--color-sub-on);
      background-color: var(--color-sub);
      padding: 1em;
    }
    ._sitetop._index ._f {
      background-color: white;
    }
    ._sitetop._index ._f :where(.t-noResult) {
      text-align: center;
    }
    ._sitetop._index ._f .about {
      border-radius: 10vw;
      padding: 2.5vw;
    }
    ._sitetop._index ._f .about .bg {
      background-image: url(/image/project/about.bg.png);
      background-color: var(--color-main-pale);
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      border-radius: 5vw;
      padding: 10vh 5vw;
    }
    ._sitetop._index ._f .about ul {
      max-width: var(--width-max-m);
      margin-right: auto;
      margin-left: auto;
    }
    @container _container (min-width: 701px) {
      ._sitetop._index ._f .about ul {
        display: grid;
        grid-template-columns: repeat(3, minmax(0, 1fr));
        gap: 2.5vw;
      }
    }
    ._sitetop._index ._f .about li {
      position: relative;
    }
    @container _container (max-width: 700px) {
      ._sitetop._index ._f .about li {
        margin: 5vh 0;
      }
    }
    ._sitetop._index ._f .news {
      border-radius: 10vw;
      padding: 2.5vw;
    }
    ._sitetop._index ._f .news .bg {
      background-image: url(/image/project/about.bg.png);
      background-color: var(--color-gray-light);
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      border-radius: 5vw;
      padding: 10vh 5vw;
    }
    ._sitetop._index ._f .news ul.u {
      max-width: var(--width-max-s);
      margin-right: auto;
      margin-left: auto;
    }
    /* _special */
    /* _user */
    ._user._embed_showProfile .pageHeader .above {
      margin-bottom: 0.5em;
    }
    ._user._embed_showProfile .pageHeader .above span {
      display: inline-block;
      font-size: 0.9em;
      color: var(--color-main-on);
      background-color: var(--color-main);
      border-radius: var(--radius-s);
      padding: 0.15em 0.75em;
    }
    ._user._embed_showProfile .overview :where(.school, .support) {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
      gap: 0.5em 1em;
      padding: 2.5vw;
    }
    ._user._embed_showProfile .overview :where(.school, .support) dt {
      -webkit-flex: 0 0 auto;
      flex: 0 0 auto;
      font-size: 0.9em;
    }
    ._user._embed_showProfile .overview span {
      display: block;
      margin-bottom: 0.5em;
    }
    ._user._embed_showProfile .overview em {
      display: block;
      font-weight: bold;
    }
    ._user._embed_showProfile .overview p {
      border-top: 1px solid var(--color-gray);
      border-bottom: 1px solid var(--color-gray);
      padding: 2.5vw;
      margin: 2.5vh 0;
    }
    ._user._tpl_profile .address span {
      display: block;
    }
    ._user._search ._e .u-choice li {
      padding: 0;
    }
    ._user._search ._e .u-choice label {
      font-size: 0.9em;
      background-color: var(--color-base);
      border: 1px solid var(--color-gray);
      border-radius: var(--radius-s);
      text-align: center;
      padding: 0.25em 0.75em;
      width: 100%;
      user-select: none;
    }
    ._user._search ._e .u-choice label:is(:checked + *) {
      color: var(--color-main-on);
      background-color: var(--color-main);
      border-color: transparent;
    }
    ._user._search ._e .u-choice input {
      display: none;
    }
    ._user._search ._f .userList {
      display: grid;
      grid-template-columns: repeat(1, 1fr);
    }
    @container _container (min-width: 501px) {
      ._user._search ._f .userList {
        grid-template-columns: repeat(2, 1fr);
      }
    }
    @container _container (min-width: 801px) {
      ._user._search ._f .userList {
        grid-template-columns: repeat(3, 1fr);
      }
    }
    ._user._search ._f li {
      padding: 1em;
    }
    ._user._search ._f .e-user {
      height: 100%;
    }
    ._user._search ._f .e-user ._grid {
      height: inherit;
      background-color: white;
      border-radius: var(--radius-l);
      box-shadow: 0 0 2px lightgray;
      padding: 1em;
    }
    ._user._search ._f .e-user ._grid:hover {
      background-color: var(--color-main-pale);
      opacity: 1;
      box-shadow: 2px 2px 2px lightgray;
    }
    ._user._search ._f .e-user img {
      width: 100px;
      border: 1px solid rgba(211, 211, 211, 0.5);
    }
    ._user._search ._f .e-user em {
      align-self: center;
    }
    ._user._search ._f .e-user .below {
      width: 75%;
    }
    ._user._search ._f .e-user .email {
      display: block;
      font-size: xx-small;
      word-break: normal;
      text-align: center;
      margin-bottom: 0.75em;
    }
    ._user._search ._f .e-user dl {
      font-size: 0.8em;
    }
    ._user._search ._f .e-user dl:is(.partner *) {
      display: grid;
      grid-template-columns: 5em 1fr;
      gap: 0.25em;
    }
    ._user._search ._f .e-user dl:is(.normal *) {
      display: grid;
      grid-template-columns: 2.5em 1fr;
      gap: 0.25em;
    }
    ._user._search ._f .e-user dt {
      font-weight: bold;
    }
  }
}
